/* ------------------------------------------
　　テンプレ	No N142-005
--------------------------------------------- */

/*.table-company {
	width:100%;
}*/

/* ------------------------------------------
　　実装初期定義
--------------------------------------------- */
html {
	color: #76520d;
    background: url(img/common/bg.jpg);
}

hr {
	border-top: dotted 1px #ccc;
	border-left: none;
	border-right: none;
	border-bottom: none;
	padding-bottom: 5px;
}
.imagetext {overflow: hidden;}/*イメージ横テキストの回り込み禁止*/
.indent {padding-left: 15px;}
.row {margin-bottom:20px;}

a {
	color: #75530b;
}
a:hover {
	color: #5c4108;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-color: #999;
}

.btn.btn--link {
	background: #aca189;
}
.btn.btn--link:hover {
	background: #918874;
}
.topnews-bg {
	background: #aca189;
}
.topgallery-label {
	background: #aca189;
}
.widget_categories li a:before {
	color: #75530b;
}
footer {
	background: #f0e4cc;
}
.footer-backtotop a:hover {
	background: #918874;
}
.footer-backtotop a {
	background: #75530b;
}
.footer-backtotop a:hover {
	color: #fff;
}
.footer-snsicons-list li a {
	color: #75530b;
}
.footer-bgbottom {
	background: transparent;
}
#menu-footer_all li a {
	color: #75530b;
}
#menu-footer_all > li > a {
	border-bottom: solid 2px #aca189;
}
.widget-title {
	border-left: 6px solid #aca189;
	border-bottom: solid 1px #aca189;
}
#info-blog li {
	border-bottom: dotted 1px #aca189;
}
.breadcrumbs a{
	color: #75530b;
}
.blog-post-meta {
	    border-top: dotted 1px #aca189;
}
#menu-footer_all .sub-menu li a:before {
	color: #75530b;
}
#menu-footer_all li.cat-item a:hover {
    background-color: #918874;
    color: #fff;
}
#menu-footer_all .sub-menu li a:hover:before {
	color: #fff;
}
.widget li a:hover {
    background-color: #aca189;
    color: #fff;
}
.widget li a:hover span,
.widget li a:hover:before {
    color: #fff;
}
.wp-pagenavi span,
.wp-pagenavi a {
	background:#75530b;
}
/* ------------------------------------------
　　グローバルメニュー表示設定
--------------------------------------------- */
@media only screen and (min-width: 768px) {

	.bg-global-nav {
		border-top: 0;
	    border-bottom: 0;
		background: linear-gradient(to bottom,  #8cad5e 0%,#7ea04d 100%);
	}

	.global-nav ul li{
		background: linear-gradient(to bottom,  #8cad5e 0%,#7ea04d 100%);
	}

	.global-nav ul li > a {
		color: #fff;
	}

	.global-nav ul li:hover,
	.global-nav ul .current {
		background: linear-gradient(to bottom,  #577c2c 0%,#7a9d4a 100%);
		color: #fff;
	}

	.global-nav ul li:hover > a,
	.global-nav ul .current a {
		color: #fff;
	}

	.global-nav ul li {
		border-left: solid 1px #ccc;
		border-right: solid 1px #ccc;
	}

	.global-nav ul li span {
		color: #fff;
	}

	.global-nav ul li > a:hover span,
	.global-nav ul .current span {
		color: #fff;
	}

}

/* ------------------------------------------
　　見出しCSS設定
--------------------------------------------- */
.content-title--bl {
	border-left: 6px solid #aca189;
}
.content-subtitle {
	border-bottom: solid 2px #aca189;
}

/* 下ボーダー（2本線） */
.content-title--bbd {
	border-bottom: 3px double #aca189;
}

/* ボーダーで囲む × アクセント */
.content-title--bdacc {
	border: 1px solid #aca189;
}
.content-title--bdacc::after {
	background-color: #aca189;
}

/* 下ボーダー（2カラー） */
.content-title--bb2 {
	border-bottom: 4px solid #ccc;
}
.content-title--bb2::after {
	background-color: #aca189;
}

/* マーカーのような下線 */
.content-title--marker::after {
	background-color: #aca189;
}

/* ストライプ */
.content-title--stripe {
	background: -webkit-repeating-linear-gradient(45deg, #aca189, #aca189 5px, #918874 5px, #918874 10px);
	background: repeating-linear-gradient(45deg, #aca189, #aca189 5px, #918874 5px, #918874 10px);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}

/* グラデーション × ボーダー × マーク */
.content-title--gb {
	background: -webkit-repeating-linear-gradient(45deg, #aca189, #aca189 5px, #918874 5px, #918874 10px);
	background: repeating-linear-gradient(45deg, #aca189, #aca189 5px, #918874 5px, #918874 10px);
	border-top: 3px solid #aca189;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}
.content-title--gb::after {
	border: 3px solid #fff;
}

/* ------------------------------------------
　　テンプレート別CSS
--------------------------------------------- */
.wrapper-top-contents {
	padding: 0 0 15px;
}
@media screen and (min-width:768px){
	.wrapper-top-contents {
		padding: 15px 0 30px;
	}
}
.top-title {
    border-bottom-color: #999;
}
.topnews-outer li:not(:last-child) {
    border-bottom-color: #999;
}
.wp-pagenavi span,
.wp-pagenavi a {
	background: #aca189;
	color: #fff;
}
.gallery-flow-number span {
	background:#aca189;
}
/* ------------------------------------------
　　ここから編集CSS
--------------------------------------------- */

/* FONTPLUS書体設定 */
.global-nav-label--ja,.sub-menu--header {
	font-family: "秀英丸ゴシック B"; }
h2, h3, h4 {
	font-family: "秀英丸ゴシック B"; }


/*1行表示のときはコメントアウトを外す*/
span.global-nav-label--en {display:none !important;}

.point01 {color:#1F497D;}/*ポイントカラー1色目*/
.point02 {color:#00ff00;}/*ポイントカラー2色目*/
.table-company th {white-space:nowrap;}

/* ページ下部にナビバナー追加 */
@media only screen and (min-width: 768px){
	.bottom_nav {
		margin-bottom: 0;
		position: fixed;
		bottom: 0px;
		right: 0px;
	}
}

@media only screen and (max-width: 767px){
	.footer-bgbottom {		/*コピーライトとかぶらないように下にpaddingを設定する*/
		padding-bottom: 140px; /*バナーの高さに合わせて数値は変更*/
	}

	.bottom_nav {
		margin-bottom: 70px; /*バナーの高さに合わせて数値は変更*/
		position: fixed;
		bottom: 0px;
		right: 0px;
		width: 100%;
	}

	.bottom_nav img {
		width: 100%;
	}

	.sp-conversion {
		bottom: 0;
	}

	#btn-page-top {		/*ページトップへのボタンとかぶらないように位置変更*/
		bottom: 140px; /*バナーの高さに合わせて数値は変更*/
	}
}

/* ------------------------------------------
　　メディア別追加CSS設定
--------------------------------------------- */
ul.menu_li_436_1 { margin-top:0px; padding-top:0px; border-top:dotted 1px #ccc; padding:5px; list-style:none; display:block; } .menu_li_436_1 li { border-bottom:dotted 1px #ccc; padding:5px; } .clearfix { clear: both; } .menu_li_436_2 { float:left; } .menu_li_436_3 { float:right; text-align:right; color:#666; } .menu_li_436_1 .clearfix {font-size:1px !important;line-height:1px !important;}

/* PC版のスタイルを追加する場合はここに記述 */
@media screen and (min-width: 1025px){
}


/* タブレット・PC版両方のスタイルを追加する場合はここに記述 */
@media screen and (min-width: 768px){
	.table-company th,
	.table-bordered th,
	.table-company--top th{
		white-space:nowrap;
	}
	.logo{
		margin-top:10px;
	}

	.privacy-form .pc{display: block;}
	.privacy-form .sp{display: none;}
}

/* for tablet */
/* タブレット版のスタイルを追加する場合はここに記述 */
@media screen and (max-width:1024px) and (min-width: 768px){
	.logo,.tel{
		max-width: 49%;
	}
}

/* for sp */
/* スマホ版のスタイルを追加する場合はここに記述 */
@media screen and (max-width:767px){
	.privacy-form .pc{display: none;}
	.privacy-form .sp{display: block;}
}